header {
    background-color: #0056b3; /* Slightly darker blue for header */
    padding: 10px 0;
}

header nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

header nav ul li {
    margin: 0 15px;
}

header nav ul li a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    transition: color 0.3s;
}

header nav ul li a:hover,
header nav ul li a.active {
    color: #ffa500;
    text-decoration: underline;
}

.header-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 100px 50px 50px;
    background-color: white;
    flex-wrap: wrap;
}

.header-section .header-img-container {
    flex: 1;
    text-align: center;
}

.header-section .header-img-container img {
    width: 100%;
    max-width: 200px;
    height: auto;
    border-radius: 10px;
}

.header-section h1 {
    flex: 2;
    font-size: 3.5em;
    color: #333;
    margin-left: 50px;
    text-align: right;
    padding-right: 90px;
}

hr {
    border: 1px solid #ddd;
    margin: 20px 0;
}


.product-section {
    background-color: white;
    padding: 50px 20px;
    box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.1);
    text-align: center;

}


.product-container {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}

.product-box {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 10px;
    width: 130px;
    height: 190px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    transition: transform 0.3s, box-shadow 0.3s;
    cursor: pointer;
    text-align: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-color: #ffa500;
}

.product-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.product-box img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
}

.product-box h3 {
    margin: 10px 0 0 0;
    font-size: 1.2em;
}

@media (max-width: 768px){

    .product-box {
        width: 45%;
    }
}

@media (max-width: 240px){
    .product-box {
        width: 90%;
    }
}

.footer {
    background-color: #f1f1f1;
    text-align: center;
    padding: 10px 0;
    position: relative;
    bottom: 0;
    width: 100%;
    box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.1);
}

.footer p {
    margin: 0;
    color: #333;
    font-size: 1em;
}